 .u-section-1 {
  min-height: 1138px;
}

.u-section-1 .u-image-1 {
  height: 500px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  margin: 99px calc(((100% - 1140px) / 2) + 103px) 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 1140px) / 2) + 150px);
    margin-left: calc(((100% - 1140px) / 2) + 150px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 891px;
  }

  .u-section-1 .u-image-1 {
    height: 350px;
    width: 100%;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.9rem;
    margin-right: calc(((100% - 1140px) / 2) + 350px);
    margin-bottom: -187px;
    margin-left: calc(((100% - 1140px) / 2) + 350px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 822px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: calc(((100% - 1140px) / 2) + 417px);
    margin-bottom: -256px;
    margin-left: calc(((100% - 1140px) / 2) + 417px);
  }
} .u-section-2 {
  background-image: linear-gradient(#f5f7fa, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 987px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 123px 60px 123px 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-2 .u-text-1 {
    margin: 111px 60px 111px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1rem;
  }
}